﻿html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #282828;
    margin: 0;
    padding: 0;
}

body {
    background: url('../Images/Background/mainBg.png') repeat;
}
.clear { clear:both }
a{
	outline:none;
}
a:link, a:visited {
    text-decoration: none;
    color: #679587;
}
a:hover {
    text-decoration: underline;
}

a image{
	border: none;	
}

.placeholder {
    color: #cccccc;
}

div.lineSeparator {
    background-color: #eaeaea;
    height: 1px;
    width: 909px;
    margin: 15px 20px;
}

.hidden {
    display: none;
}

@font-face {
  font-family: 'MinionPro';
  src: url('../Fonts/minionpro-regular-webfont.eot?') format('eot'), url('../Fonts/minionpro-regular-webfont.woff') format('woff'), url('../Fonts/minionpro-regular-webfont.ttf') format('truetype');
}

/* Header ------------------------------------------------------------------------------------ */
    #header {
        height: 133px;
        width: 100%;
        background-color: #005489;
    }
    #header div.content {
        width: 949px;
        margin: 0 auto;
        overflow: hidden;
    }
    #mainLogo {
        margin: 15px 0px 0px 0px;
        width: 203px;
        height: 72px;
    }
    #header div.content div.leftPanel {
        float: left;
        height: 102px;
        width: 203px;
        overflow: hidden;
    }
	#header div.content div.leftPanel a{
        float: left;
    }
    #header div.content div.rightPanel {
        float: right;
        height: 90px;
        width: 715px;
        margin: 12px 0px 0px 0px;
        position: relative;
    }
    #header div.content div.rightPanel div.headerlinks {
	    margin-left: 260px;	    
    }    
    #header div.content div.rightPanel div.submenu {
        width: 100%;
        text-align: right;
        height: 26px;
        color: #fff;
        font-size: 13px;
    }
    #header div.content div.rightPanel div.submenu a {
        color: #fff;
    }
    #header div.content div.rightPanel div.summersale {
    	float:left;
    	width: 250px;
    	margin-top: 15px;
    	margin-left: 10px;
    	text-align: center;	    	
    	font-family: MinionPro, "Times New Roman", Times, serif;    	
    }
    #header div.content div.rightPanel div.summersale a {
    	color: #fff;
    	font-size: 28px;    	
    }
    #header div.content div.rightPanel h3 {
        margin: 0px;
        padding: 0px;
        text-align: right;
        font-weight: normal;
        color: #fff;
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 32px;
        height: 37px;
        width: 100%;
    }
    #header div.content div.rightPanel div.subscription {
        overflow: hidden;
    }
    #header div.content div.rightPanel div.subscription div.icon {
        float: right;
        margin: 2px 9px 0px 0px;
    }
    #header div.content div.rightPanel div.subscription a {
        color: #fff;
        float: right;
    }
    #header div.content div.menu {
        height: 31px;
        width: 100%;
        background-color: #666666;
        margin-top: 102px;
        overflow: hidden;
    }
    #header div.content div.menu div.mainMenu {
        height: 31px;
        float: left;
        overflow: hidden;
    }
    #header div.content div.menu div.mainMenu ul {
        margin: 0;
        padding: 0;
        list-style: none;
        height: 31px;
        font-size: 0;
    }
    #header div.content div.menu div.mainMenu ul li {
        display: inline-block;
        height: 31px;
        margin: 0;
        padding: 0;
        overflow: hidden;
        margin-right: 1px;
        font-size: 12px;
    }
    #header div.content div.menu div.mainMenu ul li.bg {
        background: url('../Images/Header/mainMenu_separatorBg.png') top right repeat-y;
    }
    #header div.content div.menu div.mainMenu ul li.noBg {
        background: none;
    }
    #header div.content div.menu div.mainMenu ul li.specialOffer {
        background: #679587;
    }
    #header div.content div.menu div.mainMenu ul li.specialOffer p {
	    font-weight: bold;	    
    }
    #header div.content div.menu div.mainMenu ul li.selected {
        background: none;
        background-color: #679587;
    }

    #header div.content div.menu div.mainMenu ul li a {
        color: #fff;
        overflow: hidden;
        height: 31px;
        display: block;
    }
    #header div.content div.menu div.mainMenu ul li a:hover {
        text-decoration: none;
    }
    #header div.content div.menu div.mainMenu ul li a div {
        padding: 0px 11px 0px 11px;
        height: 31px;
        overflow: hidden;
        cursor: pointer;
    }

    #header div.content div.menu div.mainMenu ul li.bg a div,
    #header div.content div.menu div.mainMenu ul li.noBg a div 
    {
        padding: 0px 11px 0px 11px;
    }
    
    #header div.content div.menu div.mainMenu ul li a div.arrow {
        background: url('../Images/Icons/arrow_down.png') right center no-repeat;
        background-position: right center; 
        padding: 0px 0px 0px 11px;
    }
   
    #header div.content div.menu div.mainMenu ul li a div p {
        margin: 7px 0px 0px 0px;
        padding: 0;
    }
    #header div.content div.menu div.mainMenu ul li a div.arrow p {
        margin: 7px 26px 0px 0px;
    }

    
    #header div.content div.menu div.mainMenu ul li ul {
        display: none;
    }
            
    #header div.content div.menu div.searchBar {
        height: 22px;
        width: 255px;
        float: right;
        margin: 4px 5px 0px 0px;
    }
    #header div.content div.menu div.searchBar input.text {
        border: 1px solid #c3c8cd;
        width: 173px;
        height: 20px;
        padding: 0px 5px;
        float: right;
        margin-right: 5px;
        background: white;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
    #header div.content div.menu div.searchBar input.submit {
        width: 57px;
        height: 22px;
        float: right;
        color: #fff;
        background-color: #679587;
        cursor: pointer;
        border: 0;
    } 
/* ------------------------------------------------------------------------------------------- */

/* Footer ------------------------------------------------------------------------------------ */
    #footer {
        width: 909px;
        background-color: #fff;
        padding: 17px 20px;
        overflow: hidden; 
    }
    #footer img {
        border: 0;
    }
    #footer div.bars {
        width: 909px;
        background: url('../Images/Footer/mainBg.png') repeat-y;
        overflow: hidden;
    }
    #footer div.bars div.bar {
        float: left;
        overflow: hidden;
        width: 227px;
    }
    #footer div.bars div.bar1 {
        width: 210px;
    }
    #footer div.bars div.bar2 {
        width: 210px;
        margin-left: 30px;
    }
    #footer div.bars div.bar3 {
        width: 210px;
        margin-left: 30px;
    }
    #footer div.bars div.bar4 {
        width: 189px;
        margin-left: 30px;
    }
    #footer div.bars div.bar h3 {
        font-weight: normal;
        color: #005489;
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 18px;
        margin: 0;
        padding: 0;
    }
    #footer div.bars div.bar h3.subTitle {
        margin-top: 38px;
        font-size: 17px;
    }
    #footer div.bars div.bar ul {
        list-style: none;
        margin: 22px 0px 0px 0px;
        padding: 0;
    }
    #footer div.bars div.bar ul li {
        margin-bottom: 7px;
    }
    #footer div.bars div.bar ul li a {
        color: #000;
    }
    #footer div.bars div.bar ul.Arrow {
        margin-top: 2px;
        margin-bottom: 20px;
    }
    #footer div.bars div.bar ul.Arrow li {
        background: url('../Images/Icons/arrow_black.png') no-repeat 0px 4px;
        padding-left: 8px;
    }
    #footer div.bars div.bar img.atol {
        margin-left: 30px;
    }
    #footer div.separator {
        background: url('../Images/Footer/separatorBg.png') repeat-x;
        height: 5px;
        width: 100%;
        margin: 30px 0px 15px 0px;
    }
    
    #footer p {
        font-size: 10px;
        color: #000;
        margin: 5px 0px;
    }
    
    #footer .awards { text-align: center; margin-bottom: 20px; }
    #footer .awards img { margin: 0 4px; }
/* ------------------------------------------------------------------------------------------- */

/* Content ----------------------------------------------------------------------------------- */
    #content {
        width: 949px;
        margin: 0px auto;
        overflow: hidden;
        padding: 20px 0px;
    }
    #content div.contentText {
        margin-bottom: 20px;
        line-height: 25px;
	    width: 75%;
	    margin-right: 15px;
	    float: left;
	    font-size: 1.2em;
    }
    #content div.contentText h1 {
	    padding: 0;
    }
    #content div.contentText a {
        color: #005489;
    }
/* ------------------------------------------------------------------------------------------- */

/* homepageSlidersBox  ----------------------------------------------------------------------- */
    #homepageSlidersBox {
        width: 100%;
        height: 326px;
        margin-bottom: 20px;
        overflow: hidden; 
        background-repeat:  no-repeat;
        cursor: pointer;
		position:relative;
    }
	#homepageSlidersBox #imagesSlider{
		position:relative;
		z-index:2;
		height:362px;
	}
	#homepageSlidersBox #imagesSlider > div{
		height:326px;
		width:949px;

	}
    #homepageSlidersBox div.searchBox {
        width: 243px;
        height: 187px;
        overflow: hidden;
        cursor: default;
		position:absolute;
		top:24px;
		left:20px;
		z-index:3;
    }
    #homepageSlidersBox div.searchBox div.shadow   {
        float: left;
        width: 243px;
        height: 187px;
        background: url('../Images/SearchBox/shadow.png') no-repeat;
        background-position: -15px -19px;
    }
    #homepageSlidersBox div.searchBox div.shadow div.content {
        background-color: #666666;
        padding: 0px 17px;
        width: 196px;
        height: 175px;
        overflow: hidden;
    }  
    #homepageSlidersBox div.searchBox div.shadow div.content h3 {
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 24px;
        color: #fff;
        margin: 10px 0px 0px 0px;
        font-weight: normal;
    }
    #homepageSlidersBox div.searchBox div.shadow div.content p {
        color: #fff;
        margin: 10px 0px 10px;
        font-size: 10px;
    }
    #homepageSlidersBox div.searchBox div.shadow div.content select {
        width: 196px;
        margin: 2px 0px;
    }
    #homepageSlidersBox div.searchBox div.shadow div.content div.sendButton {
        margin: 10px 0px 0px 0px;
        overflow: hidden;
    }
    #homepageSlidersBox div.searchBox div.shadow div.content div.sendButton div.arrow {
        float: left;
        margin-top: 3px;
    }
    #homepageSlidersBox div.searchBox div.shadow div.content div.sendButton input {
        background: none;
        float: left;
        margin: 1px 0px 0px 3px;
        color: #fff;
        font-size: 15px;
        cursor: pointer;
        border: 0;
        padding: 0;
    }
    #homepageSlidersBox div.searchBox div.shadow div.content div.sendButton input:hover {
        text-decoration: underline;
    }
    #homepageSlidersBox div.searchBox div.shadow div.content div.sendButton a {
        float: left;
        margin-left: 3px;
        color: #fff;
        font-size: 15px;
        display: none;
    }
    
    #homepageSlidersBox div.travelerGold {
        width: 112px;
        height: 112px;
        background: url('../Images/Icons/travelerGold.png') no-repeat;
        cursor: default;
		position:absolute;
		top:12px;
		right:7px;
		z-index:3;
    }
    
    #homepageSlidersBox div.container {
        display: none;
    }
    
    #homepageSlidersBox div.footer {
        width: 100%;
        height: 41px;
        position:absolute;
        cursor: default;
		position:absolute;
		bottom:0;
		right:0;
		text-align:right;
		color:#fff;
    }
    #homepageSlidersBox #imagesSlider h4 {
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 27px;
        color: #fff;
        padding: 5px 0px 5px 19px;
		margin:0;
        font-weight: normal;
		background: url('../Images/Reusable/footerBg.png') repeat-x;
		position:absolute;
		bottom:0;
		width:100%;
    }
    #homepageSlidersBox div.pause {
        position:absolute;
        
        cursor: pointer;
		z-index:999;
		bottom:15px;
		right:15px;
    }
    #homepageSlidersBox div.footer ul {
        list-style: none;
        float: right;
        margin: 12px 5px 0px 0px; 
    }
    #homepageSlidersBox div.footer a {
        display: inline-block;
        color: #fff;
        font-size: 15px;
        padding-right: 7px;
		margin-top:11px;
        cursor: pointer;
    }
	  #homepageSlidersBox div.footer a.activeSlide {
		font-weight:bold;
	}
	#homepageSlidersBox #nav{
		width:919px;
		padding-right:30px;
		z-index:20;
	}
        
/* ------------------------------------------------------------------------------------------- */

/* Promotions Boxex -------------------------------------------------------------------------- */
    #promotionsBoxex {
        width: 100%;
        height: 210px;
        margin-bottom: 20px;
        /*overflow: hidden;*/ 
    }
    #promotionsBoxex div.box {
        height: 100%;
        width: 222px;
        margin-right: 20px;
        float: left;
    }
    #promotionsBoxex div.box h4 {
        font-weight: normal;
        color: #005489;
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 19px;
        margin: 0px 0px 2px 15px;
    }
    #promotionsBoxex div.box a 
    {
        margin-left: 15px;
        color: #000;
        float: left;
        background: url('../Images/Icons/arrow_black.png') no-repeat 0px 4px;
        padding-left: 8px;
    }
    #promotionsBoxex div.box a.imgLink
    {
        background: none;
		margin: 0;
		padding: 0;
    }
    #promotionsBoxex div.box img {
        margin-top: 9px;
    }
    
    #promotionsBoxex div.rightBox {
        height: 100%;
        width: 222px;
        float: left;
        /*overflow: hidden;*/
    }
    #promotionsBoxex div.rightBox div.separator {
        float: left;
        height: 12px;
        width: 222px;
        overflow: hidden;
        display: none;
    }
    #promotionsBoxex div.rightBox div.box1 {
        height: 78px;
        position: relative;
        margin: 0;
    }
    #promotionsBoxex div.rightBox div.box1 div.content {
        width: 192px;
        padding: 0px 15px;
        background: url('../Images/BrochureBox/headerBg_olive.png') repeat-x #fff;
		position: relative;
        overflow: hidden;
        height: 100%;
        
    }
    #promotionsBoxex div.rightBox div.box1 div.content  h5 {
        font-weight: normal;
        color: #658435;
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 15px;
        margin: 15px 0px 5px 0px;
    }
    #promotionsBoxex div.rightBox div.box1 div.content a {
        background: url('../Images/Icons/arrow_black.png') no-repeat 0px 4px;
        padding-left: 8px;
    }
    #promotionsBoxex div.rightBox div.box1 div.img {
        background: url('../Images/BrochureBox/image_brochure.png') no-repeat;
        width: 52px;
        height: 72px;
        position: absolute;
        top: -10px;
        left: 170px;
    }
        
    #promotionsBoxex div.rightBox div.box2 {
        height: 123px;
        width: 192px;
        padding: 0px 15px;
        background: url('../Images/BrochureBox/headerBg_gray.png') repeat-x #fff;
        overflow: hidden;
        margin: 7px 0px 0px 0px;
    }
    #promotionsBoxex div.rightBox div.box2 h5 {
        font-weight: normal;
        color: #666666;
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 15px;
        margin: 15px 0px 10px 0px;
    }
    #promotionsBoxex div.rightBox div.box2 input {
        width: 186px;
        border: 1px solid #cad1d8;
        height: 20px;
        margin-bottom: 5px;
        padding: 0px 3px;
    }
    #promotionsBoxex div.rightBox div.box2 input.last {
        margin-bottom: 10px;
    }
    #promotionsBoxex div.rightBox div.box2 a {
        background: url('../Images/Icons/arrow_black.png') no-repeat 0px 4px;
        padding-left: 8px;
		padding-top: 2px;
    }
/* ------------------------------------------------------------------------------------------- */

/* HomePage Newsletter Signup Box ------------------------------------------------------------ */

	#hpNewsletterBox {
		margin-top: 40px;
	}

    #hpNewsletterBox div.rightBox {
        height: 100%;
        width: 222px;
        float: left;	    
        /*overflow: hidden;*/
    }
    #hpNewsletterBox div.rightBox div.separator {
        float: left;
        height: 12px;
        width: 222px;
        overflow: hidden;
        display: none;
    }
    #hpNewsletterBox div.rightBox div.box1 {
        height: 78px;
        position: relative;
        margin: 0;
    }
    #hpNewsletterBox div.rightBox div.box1 div.content {
        width: 192px;
        padding: 0px 15px;
        background: url('../Images/BrochureBox/headerBg_olive.png') repeat-x #fff;
		position: relative;
        overflow: hidden;
        height: 100%;
        
    }
    #hpNewsletterBox div.rightBox div.box1 div.content  h5 {
        font-weight: normal;
        color: #658435;
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 15px;
        margin: 15px 0px 5px 0px;
    }
    #hpNewsletterBox div.rightBox div.box1 div.content a {
        background: url('../Images/Icons/arrow_black.png') no-repeat 0px 4px;
        padding-left: 8px;
    }
    #hpNewsletterBox div.rightBox div.box1 div.img {
        background: url('../Images/BrochureBox/image_brochure.png') no-repeat;
        width: 52px;
        height: 72px;
        position: absolute;
        top: -10px;
        left: 170px;
    }
        
    #hpNewsletterBox div.rightBox div.box2 {
        height: 123px;
        width: 192px;
        padding: 0px 15px;
        background: url('../Images/BrochureBox/headerBg_gray.png') repeat-x #fff;
        overflow: hidden;
        margin: 7px 0px 0px 0px;
    }
    #hpNewsletterBox div.rightBox div.box2 h5 {
        font-weight: normal;
        color: #666666;
        font-family: MinionPro, "Times New Roman", Times, serif;
        font-size: 15px;
        margin: 15px 0px 10px 0px;
    }
    #hpNewsletterBox div.rightBox div.box2 input {
        width: 186px;
        border: 1px solid #cad1d8;
        height: 20px;
        margin-bottom: 5px;
        padding: 0px 3px;
    }
    #hpNewsletterBox div.rightBox div.box2 input.last {
        margin-bottom: 10px;
    }
    #hpNewsletterBox div.rightBox div.box2 a {
        background: url('../Images/Icons/arrow_black.png') no-repeat 0px 4px;
        padding-left: 8px;
		padding-top: 2px;
    }

/* ------------------------------------------------------------------------------------------- */

/* Sub menu ---------------------------------------------------------------------------------- */
#subMenu {
    position: absolute;
    left: 10px;
    top: 10px;
    overflow: hidden;
    display: none;
    z-index: 1000;
}
    #subMenu div.separator {
    /*    background-color: #679587;
        height: 1px;
        width: 110px;*/
    }
    #subMenu div.data 
    {
        background: url('../Images/SubMenu/bg.png'); 
        overflow: hidden;
        border-top: 6px solid #679587;
        border-left: 1px solid #679587;
        border-right: 1px solid #679587;
        border-bottom: 1px solid #679587;
        padding: 11px 26px;
    }
        #subMenu div.data ul {
            padding: 0;
            margin: 0;
            list-style: none;
        }
            #subMenu div.data ul li {
                line-height: 20px;
            }
            #subMenu div.data ul li a {
                color: #000;
                font-size: 13px;
            }
            #subMenu div.data ul li p {
                padding: 0;
                margin: 0;
                color: #000;
                font-size: 13px;
				font-weight: bold;
				margin: 5px 0px 5px -10px;
            }
/* ------------------------------------------------------------------------------------------- */

/* Navigation -------------------------------------------------------------------------------- */
#navigation {
    overflow: hidden;
    height: 40px;
    width: 100%;
}
    #navigation ul {
        /*width: 730px;REMOVE-EMAIL-FRIEND*/
        width: 830px;
        margin: 0px 0px 0px 10px;
        overflow: hidden;
        list-style: none;
        padding: 0;
        height: 20px;
        float: left;
    }
    #navigation ul.ProductDetailUL {
        /*width: 590px;REMOVE-EMAIL-FRIEND*/
        width: 690px;
    }
        #navigation ul li {
            height: 10px;
            background: url('../Images/Icons/arrow_black.png') no-repeat;
            background-position: 0px 3px;
            padding: 0px 3px 0px 10px;
            display: inline-block;
            margin: 0;
        }
        #navigation ul li.first {
            background: none;
        }
            #navigation ul li h1 {
                margin: 0;
                padding: 0;
                font-size: 12px;
                font-weight: normal;
            }
            #navigation ul li a {
                font-size: 12px;
                color: #000;
            }
            #navigation ul li a:hover {
                text-decoration: underline;
            }
            #navigation ul li p {
                margin: 0;
                padding: 0;
                font-size: 12px;
                color: #000;
            }
    #navigation div.social {
        float: left;
        /*width: 190px;REMOVE-EMAIL-FRIEND*/
        width: 90px;
        margin-left: 9px;
    }
        #navigation div.social div.fb {
            background: url('../Images/Temp/fb.png') no-repeat;
            width: 81px;
            height: 20px;
            float: left;
        }
        #navigation div.social iframe {
            border:none;
			overflow:hidden;
			width:80px;
			float: left;
			height:21px;
        }
        #navigation div.social div.email {
            background: url('../Images/Icons/email_black.png') no-repeat 0px 4px;
            float: left;
            overflow: hidden;
            height: 20px;
            padding-left: 18px;
            padding-top: 2px;
            margin-left: 15px;
        }
        #navigation div.social div.print {
            background: url('../Images/Icons/print.png') no-repeat 0px 4px;
            float: left;
            overflow: hidden;
            height: 20px;
            padding-left: 18px;
            padding-top: 2px;
            margin-left: 15px;
        }
/* ------------------------------------------------------------------------------------------- */

/* GCP --------------------------------------------------------------------------------------- */
#gcp {
    overflow: hidden;
    width: 949px;
    margin: 0px 0px 0px 0px;
}
#gcp div.body {
    background-color: #fff;
    overflow: hidden;
    padding-top: 20px;
    width: 909px;
    padding-left: 20px;
    padding-right: 20px;
	position: relative;
}
    #gcp h1 {
        color: #252f70;
        font-size: 28px;
        font-weight: normal;
        font-family: MinionPro, "Times New Roman", Times, serif;
        margin-top: 0px;
        padding-left: 20px;
    }
    #gcp h2, #gcp h3, #gcp h4 {
        color: #252f70;
        font-size: 20px;
        font-weight: normal;
        font-family: MinionPro, "Times New Roman", Times, serif;
        padding: 0;
        margin: 0px 0px 5px 0px;
    }
    #gcp p, #gcp div {
        color: #000;
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        padding: 0;
        margin: 0px 0px 25px 0px;
        line-height: 22px;
    }
	#gcp a{
    	color: #005489;
	}
	#gcp a:hover{
    	text-decoration:underline;
	}
/* ------------------------------------------------------------------------------------------- */

/* GLP --------------------------------------------------------------------------------------- */
#glp {
    overflow: hidden;
    width: 949px;
    margin: 0px 0px 0px 0px;
}
#glp.error div.body {
	height:130px;
}

#glp div.body {
    background-color: #fff;
    overflow: hidden;
    padding-top: 20px;
    width: 909px;
    padding-left: 20px;
    padding-right: 20px;
	margin-bottom: 10px;
}

	#glp div.items{
		margin-top:20px;
		margin-bottom:20px;
	}
   
    #glp h1 {
        color: #252f70;
        font-size: 28px;
        font-weight: normal;
        font-family: MinionPro, "Times New Roman", Times, serif;
        margin-top: 0px;
        padding-left: 20px;
    }
    #glp h2, #glp h3, #glp h4 {
        color: #252f70;
        font-size: 20px;
        font-weight: normal;
        font-family: MinionPro, "Times New Roman", Times, serif;
        padding: 0;
        margin: 0px 0px 5px 0px;
    }
    #glp p, #glp div {
        color: #000;
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        padding: 0;
       /* margin: 0px 0px 25px 0px;*/
        line-height: 22px;
    }
    
#glp h2.separatorTitle {
    color: #252f70;
    font-size: 24px;
    font-weight: normal;
    font-family: MinionPro, "Times New Roman", Times, serif;
    padding: 0;
    margin: 0px 0px 25px 0px;
}
#glp div.columns {
    width: 100%;
    overflow: hidden;
   margin-bottom: 20px;
}
    #glp div.columns div.left {
        float: left;
        overflow: hidden;
        width: 284px;
        /*background-color: silver;*/
    }
        #glp div.columns div.left img {
            width: 284px;
            height: 178px;
        }
    #glp div.columns div.right {
        float: left;
        overflow: hidden;
        width: 605px;
        margin-left: 20px;
    }
        #glp div.columns div.right h3 {
            color: #252f70;
            font-size: 18px;
            font-weight: normal;
            font-family: MinionPro, "Times New Roman", Times, serif;
            padding: 0;
            margin: 0px 0px 5px 0px;
        }
		
		   #glp div.columns div.right p {
          
            margin-right: 10px;
        }
		
        #glp div.columns div.right div.separator {
            width: 100%;
            height: 1px;
            background-color: #cccccc;
            margin: 0px 0px 15px 0px;
        }
        #glp div.columns div.right div.linkBox {
            width: 100%;
            overflow: hidden;
            margin: 0;
			padding: 0
        }
        #glp div.columns div.right div.link {
			background: url("../Images/Icons/arrow_olive_right_active.png") no-repeat scroll 0 0 transparent;
			float: right;
			margin: 10px 20px 0;
			overflow: hidden;
			padding: 3px 0 0 10px;
        }
            #glp div.columns div.right div.link a {
                color: #679587;
				font-size:15px;
            }
/* ------------------------------------------------------------------------------------------- */

#gcp div.virt-tour{
	
}
#gcp div.virt-tour .left{
	float:left;
	width:625px;
	margin-right:15px;
}
#gcp div.virt-tour .right{
	float:left;
	width:220px;
	margin-left:20px;
}
#gcp div.virt-tour .right a.box{
	color:#fff;
	display:block;
	width: 185px;
	height: 42px;
	line-height:42px;
	overflow: hidden;
	margin-top: 8px;
	background: url('../Images/Icons/arrow.png') no-repeat 25px 15px #679587;
	padding:0 0 0 35px;
	font-size:14px;
}

/* google site search  */

#cse-search-results iframe{
	width: 949px;
	height: 1400px;
}/* Home page H1*/
h1.homeH1 {
    margin: 0;
    padding: 0;
}

a.button-link          
{
		display: block;
		color: #FFFFFF;
        height: 41px;
        margin: 10px 0px 0px 0px;
        overflow: hidden;
        cursor: pointer;
        line-height: 41px;
        background: #679587 url("../Images/Icons/arrow.png") no-repeat scroll 10px 50%;
        padding-left: 25px;
}

a.button-link:hover 
{
	background-color: #3E5951
}

a.button-link.cancel-btn-link { background-color: #808080; }
a.button-link.cancel-btn-link:hover { background-color: #a0a0a0; }

/*--Overlays--*/
#overlay-bg { background: #fff; position: fixed; height: 100%; width: 100%; top: 0; left: 0; z-index:99999; display:none; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8;}
.overlay { position: fixed; bottom: 20px; top: 20px; left: 50%; background: #f8f8f8; border: 1px solid #e0e0e0; -webkit-box-shadow: 0px 0px 30px #000000; -moz-box-shadow: 0px 0px 30px #000000; box-shadow: 0px 0px 30px #000000; z-index:999999; display:none; overflow: auto; width: 700px; margin-left: -350px;}
.overlay h1 { margin-top: 30px; }
.overlay .close-window { position: absolute; top: 10px; right: 10px; }
.overlay .close-window a { display: block; text-indent: -5000px; width: 20px; height: 19px; background: url(/content/images/icons/btn-close-window.png) no-repeat; text-indent: -5000px; }
.overlay #enquiryFormHolder { padding: 0 40px 70px; }

.overlay .cancel-button-holder { float:left; width: 140px; margin: -70px 10px 10px 40px;}


#countdown_sale_container, #travel_alert { position: absolute; left: 0; top: 0; width: 300px; cursor: pointer; padding: 0 4px 9px;}
#travel_alert { top: 8px; width: 240px; left: 0px; }
#countdown_sale_container legend, #travel_alert legend { font-size: 20px; font-family: MinionPro, "Times New Roman", Times, serif;}
#countdown_sale_container a, #travel_alert a { color: #FFF; }
#countdown_sale_container p, #travel_alert p { position: absolute; right: 12px; bottom: -12px; margin: 0; font-size: 16px; font-family: MinionPro, "Times New Roman", Times, serif; color: #fff; background-color: #005489; padding: 0 4px; }
#travel_alert h4 { color: #FFF; margin: 5px; text-align: center; vertical-align: top; }
#travel_alert h4 img { vertical-align: middle; }
#countdown_sale {
	height: 40px;
	color: #FFF;
	font-weight: bold;
	width: 240px;
	margin: 0px 30px;
	
}

#countdown_sale .dash {
	width: 46px;
	height: 36px;
	background: transparent url('/content/images/reusable/dash.png') 5px bottom no-repeat;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	position: relative;
	text-align: center; 
}

#countdown_sale .dash .digit {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	float: left;
	width: 19px;
	text-align: center;
	color: #555;
	position: relative;
	padding-top: 2px;padding-top: 2px;
}
#countdown_sale .dash .digit.first 
{
	margin-left: 5px;
}
#countdown_sale .dash span { }